>すいません. ruby-devにだけポストしていました.
>
># ruby-1.1bXに限定されますので, ruby-devだけにポストしたんですが, beta
># 版の話はdevでおこなうと決まっているわけでもなかったでしたっけ?

そういえば、そういう考えがすっかり頭から消えていました :-)

rbc.rb はいいですね。とても重宝しています。

--Tadayoshi Funaba